# 模型唯一标识
modelCode = 916
# 模型名称
modelName= vision_transformer_jax
# 模型描述
modelDescription=Google提出的一种图像识别模型，应用了无decoder的纯transformer结构（不依赖CNN）
# 应用场景
appScenario=推理,训练,图像分类,制造,电商,医疗,广媒,教育
# 框架类型
frameType=jax
